.player-playpause {
		background-size: auto 100%;
		height: 100%;
		width: 20%;
		background-position: 9px center;
		background-repeat: no-repeat;
		margin: 0;
		float: left;
		max-width: 45px;
}
.mobile-footer {
		display: none !important;
}
.reload .slide-wrap {
		-webkit-animation-name: fadein;
		-webkit-animation-duration: 1s;
		-webkit-animation-timing-function: ease-out;
		-webkit-animation-delay: 0.5s;
		-webkit-animation-fill-mode: forwards; 
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.reload .slide-wrap {
		opacity: 0;
	}
}

.mobileNav {
	height: 27px;
	position: relative;
	padding: 0;
	margin: 0;
	text-align: center;
}

.page_thumb.column1, .page_thumb.column1 img {
		position: relative;
}
.playlist-text {
		position: relative;
		overflow: auto;
		display: inline-block;
		margin: 0;
		float: right;
}
#mainNav {
		padding: 0;
}
.sub-iframe {
		display: block;
		width: 100%;
		height: 100%;
		background: #af56a1;
		background-image: url(http://kutx.org/wp-content/themes/clean/images/multimedia-icon.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 100%;
		text-align: center;
		color: #fff;
		text-decoration: none;
}
#header .inside {
		overflow: visible;
}
/*
.videoContainer iframe, .videoContainer object, .videoContainer embed {
		position: absolute;
		top: 0px;
		left: 0px;
		width: inherit !important;
		height: inherit !important;
}
*/
.player-playpause a,.player-time-current {
		display: none;
}
.playlist .player.player-novolume {
		height: 30px;
		width: 100%;
}
.player-bar {
		height: 10px;
		margin: 10px 20px 10px 45px;
		position: relative;
		background: #000;
}
.player-bar-loaded {
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		background: #202020;
}
.player-bar-played {
		background: #88afbf;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
}
.player-playing .player-playpause {
		visibility: hidden;
}
.player-playing .player-bar {
		margin: 10px 20px 10px 20px;
		 -moz-transition: all 0.3s ease-out;  /* FF4+ */
		-o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
		-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
		-ms-transition: all 0.3s ease-out;  /* IE10 */
		transition: all 0.3s ease-out;  
}
/* Hacks */
#pbd-alp-load-posts a:link, #pbd-alp-load-posts a:visited {
		font-size: 30px;
}
.column2 .caption #subhead, .column3 .caption #subhead {
		text-transform: uppercase;
}

.playlist {
		position: relative;
}
.playlist audio {
		position: relative;
		left: 0;
		top: 3px;
		width: 100%;
}
.audio-html5 {
		position: relative;
		height: 20px;
		width: 100%;
}

.embedTitle h1 {
		font-size: 14px;
}

html {
		min-height: 100%;
		height: 100%;
		-webkit-text-size-adjust: 100%;
}

body {  
	font-family: 'Montserrat', sans-serif;
}

body.custom-background { 
		background-color: #fff !important;
		background-repeat: no-repeat;
		background-position: top left;
		background-attachment: fixed;
		padding: 0;
		margin: 0;
		height: 100%;
		min-height: 100%; 
}
.page .contents, .post .contents {
		line-height: 25px;
		font-size: 14px;
		color: #3B3B3C;
}

.DOP_ThumbnailScroller_ThumbnailsBg, .DOP_ThumbnailScroller_ThumbnailsContainer, .DOP_ThumbnailScroller_Container {
		width: auto;
		height: auto;
		position: relative;
}
.DOPThumbnailScrollerContainer.hidePrevArrow .DOP_ThumbnailScroller_ThumbnailsNavigationPrev,
.DOPThumbnailScrollerContainer.hideNextArrow .DOP_ThumbnailScroller_ThumbnailsNavigationNext {
		background: none;
}

.column1, .column2, .column3, 
.embed-column1, .embed-column2, .embed-column3 {
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
}

.show2 .DOPThumbnailScrollerContainer iframe, 
.show2 .DOPThumbnailScrollerContainer embed, 
.show2 .DOP_ThumbnailScroller_ThumbContainer object {
		width: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		height: 70%;
}

.show3 .DOPThumbnailScrollerContainer iframe, 
.show3 .DOPThumbnailScrollerContainer embed, 
.show3 .DOP_ThumbnailScroller_ThumbContainer object {
		width: 100%;
		position: absolute;
		top: 0px;
		left: 0px;
		height: 50%;
}

#headerBorder {
		position: fixed;
		width: 100%;
		height: 10px;
		background-color: #3A3A3B;
		z-index: 10000;
		overflow: auto;
}

.mobileNav .listen-now {
		height: 100%;
		width: 35px;
		background: url(../images/listen-now.png) center center no-repeat #00aced;

		display: inline-block;
		float: none;
		vertical-align: -8px;
		margin-right: -5px;
}

.post.column1 .contents.getHeight {
		position: absolute;
		visibility: hidden;
		height: auto;   
}
.show3 img {
		width: 100%;
		display: block;
}

.show3 .caption {
		width: 100%;
		background: #F9F9F9;
		height: 67.5%;
		color: #3B3B3C;
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		line-height: 14px;
		padding: 0;
}

.embedMedia iframe {
		width: 100%;
		height: 100%;
}

.show2 .excerpt {
		height: 123px;
}

.dop_thumbnailscroller_thumbnailsContainer,.DOP_ThumbnailScroller_ThumbnailsWrapper,
.dop_thumbnailscroller_thumbnails {
		position: relative !important; 
		z-index: 0;
 }
.DOP_ThumbnailScroller_ThumbnailsWrapper {
		height: auto !important;
		overflow: hidden;
}
.DOP_ThumbnailScroller_ThumbContainer {
		display: inline-block !important;
		float: none !important;
		cursor: pointer;
		height: auto !important;
		opacity: 1 !important;
		vertical-align: top;
		background: none !important;
}
.DOP_ThumbnailScroller_Thumbnails {
		white-space: nowrap;
		font-size: 0;
		margin: 0 !important;
		list-style: none;
		-webkit-transform:translate(0,0) translateZ(0);
		-webkit-transition: all 0s ease-out;
		-webkit-backface-visibility:hidden;
		padding: 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.DOP_ThumbnailScroller_Thumbnails {
		opacity: 0;
}  
}
.show1 .DOP_ThumbnailScroller_ThumbContainer {
		width: 100% !important;
		position:relative !important;
}
.DOP_ThumbnailScroller_Thumb {
		text-align: left;
		font-size: 48px;
		overflow: hidden;
		padding: 0;
		position: relative;
}
																											
.DOP_ThumbnailScroller_ThumbnailsNavigationNext img, .DOP_ThumbnailScroller_ThumbnailsNavigationPrev img {
		 display:none !important;   
}
.dop_thumbnailscroller_thumbnailsnavigationnext {
		background: url(images/arrows.png) 33% center no-repeat;
}

.dop_thumbnailscroller_thumbnailsnavigationprev {
		background: url(images/arrows.png) 0 center no-repeat;
}  

#mainnav li {
		margin: 0;
		display: inline-block;
		padding: 0;
		background: white;
		color: black;
		width: 115px;
}
		
.sf-menu {
		width: auto;
		display: inline-block;
}

#mininav select {
		background: transparent;
		width: 268px;
		padding: 5px;
		font-size: 16px;
		line-height: 1;
		border: 0;
		border-radius: 0;
		height: 34px;
		-webkit-appearance: none;
}
.post .caption {
		position: absolute;
		bottom: 0px;
		left: 0px; 
}
#content .postThumb {  
		margin: 0;
		width: 100%;
		height: auto;
		max-height: 400px;
}

#content .postThumb img {
		-webkit-transform:translate3d(0,0,0)
}
		
.mobileNav select {
		padding: 0 5px;
		font-size: 20px;
		line-height: 1;
		border: 0;
		border-radius: 0;
		height: 100%;
		-webkit-appearance: none;
		text-transform: uppercase;

		width: 260px;
		
		font-family: 'Montserrat', sans-serif;
		color: #00A0FF;
		text-align: center;
		background: #d9dacc;


		display: inline-block;
		vertical-align: 0px;
		margin-top: 2px;
		text-align: center;
		text-indent: -2px;
}

.mobileNav select option {
	padding: 0 5px;
}

.caption {
		text-align: left;
		white-space: normal;
}

.show1 img {            
		width: 100%;
		height: auto;
}
.show1 .caption, .post .caption {
		position: absolute;
		bottom: 0px;
		color: #fff;
		height: auto;
		background: none;
		left: 0px;
		padding: 0;
		width: 100%;
}

.column1 .caption {
		text-shadow: black 0px 1px 5px;
}

.show2 img {
		width: 100%;
		height: auto;
		max-height: 198px;
}
.show2 .caption {
		background: #F9F9F9;
		height: 50.5%;
		width: 100%;
		color: #3B3B3C;
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		line-height: 18px;
		padding: 0;
		position: absolute;
		bottom: 0px;
		left: 0px;
}

.embed-column2 {
		height: 100%;
}

.show1 .dop_thumbnailscroller_thumbnailsnavigationnext, .show1 .dop_thumbnailscroller_thumbnailsnavigationprev {
		height: 97.5609756%;
}
.show2 .dop_thumbnailscroller_thumbnailsnavigationnext, .show2 .dop_thumbnailscroller_thumbnailsnavigationprev {
		height: 48.29268292682927%;
}
.show3 .dop_thumbnailscroller_thumbnailsnavigationnext, .show3 .dop_thumbnailscroller_thumbnailsnavigationprev {
		height: 31.70731707317073%;
}

.mobile-footer {
		height: 400px;
		background: #000;
		line-height: 400px;
		color: #fff;
		font-size: 13px;
		text-align: center;
}

#header {
	padding: 0;
	z-index: 200000;
	top: 0px;
	left: 0px;
	margin: 0 auto;
}

.show1 .DOP_ThumbnailScroller_Thumb {
		padding-top: 41.237113402062% !important;
}
#container {
		max-width: 1270px;
		width: 100%;
		z-index: 1;
		padding: 0px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
}

@media only screen and (max-width: 1285px) {

		#container {
				max-width: 960px;
		}

		#header .inside {
				width: auto;
				max-width: 960px;
		}

		#content {
				width: 100%;
				float: none;
				clear: both;
		}

		#header .inside {
				margin: 0 auto;
		}

		#ads_right1 {
				display: none;
		}    

}
      
@media screen and (max-width: 485px) {
		#logo {
				overflow: hidden;
				padding-bottom: 10px;
		}

		#logo img {
			width: 186px !important;
			height: 37px !important;
		}

		#pbd-alp-load-posts a:link, #pbd-alp-load-posts a:visited {
				font-size: 21px;
		}
		.show1 .caption h2, .show1 .caption #subhead, 
		.show2 .caption h2, .show2 .caption #subhead, 
		.show3 .caption h2, .show3 .caption #subhead {
				text-transform: uppercase;
		}
		.body.custom-background {
				background-image: none;
		}
		.embedSubTitle h2 {
				font-style: normal;
				font-size: 21px;
				margin: 3px 0 0 0;
				white-space: normal;
		}
		#container {
				overflow-y: scroll !important;
				overflow-x: overflow !important;
				-webkit-overflow-scrolling: touch !important;
				padding-top: 116px !important;
		}

	 .show1 .caption #subhead, .embedSubTitle, .post_thumb .caption h2, .post .caption h2 {
				font-size: 18px;
				font-family: sans-serif;
				overflow: hidden;
				line-height: 19px;
				height: auto;
				padding: 5px 30px 25px 20px;
				display: block;
		}
		.post_thumb .caption h2, .post .caption h2 {
				font-size: 18px;
				font-family: sans-serif;
				overflow: hidden;
				line-height: 19px;
				height: auto;
				padding: 5px 30px 25px 18px;
				display: block;
		}
		.caption h1, .embed-column3 .embedTitle, .embed-column2 .embedTitle {
				font-size: 11px;
				margin: 0 0 0 20px;
		}
		
		.show2 .DOP_ThumbnailScroller_Thumb,.show3 .DOP_ThumbnailScroller_Thumb {
				padding-top: 41.237113402062% !important;
		}
		
		.show2 .DOP_ThumbnailScroller_ThumbContainer,
		.show3 .DOP_ThumbnailScroller_ThumbContainer {
				width: 100% !important;
		}
		
		.DOP_ThumbnailScroller_Thumb {
				margin: 0 0 0 0 !important;
		}
		
		.show2 img,.show3 img {
				width: 100%;
				height: auto;
		}
		
		.player {
				overflow: hidden;
				margin: 0px;
		}

		.audio-download {
				width: 85px;
				height: 22px;
				overflow: hidden;
		}

		.mobile-footer {
				display: block;
		}

		.embedMedia {
				height: 100%;
		}
		#content .post {
				margin: 0;
		} 
		body.custom-background {
				background-image: none !important;
		}
		
		.embed-column3 .embedMedia {
				height: 100%;
		}
		
		#mainNav {
				display: none;
		}
		
		.show2 .excerpt,.show3 .excerpt, #footer {
						display:none;
		}
		
		.show2 .DOP_ThumbnailScroller_ThumbnailsNavigationNext, .show2 .DOP_ThumbnailScroller_ThumbnailsNavigationPrev, 
		.show3 .DOP_ThumbnailScroller_ThumbnailsNavigationNext, .show3 .DOP_ThumbnailScroller_ThumbnailsNavigationPrev {
				height: 100%;
		}
		
		.DOPThumbnailScrollerContainer, .post.column1 {
				margin: 0;   
		}
		#oe-authors-load-more a {
				font-size: 21px;
		}
		 .show1 iframe, .show2 iframe, .show3 iframe {
				width: 100%;
				height: 100%;
		}
		.show1 .caption h1, .post.column1 h1 {
				font-size: 12px;
				color: #fff;
				text-shadow: black 0px 0px 3px;
				line-height: 13px;
				padding: 30px 30px 5px 1px;
				text-overflow: ellipsis;
				overflow: hidden;
				white-space: nowrap;
				display: block;
				height: 11px;
		}
		.show2 .caption h1,.show3 .caption h1 {
				font-size: 12px;
				color: #fff;
				text-shadow: black 0px 0px 3px;
				line-height: 13px;
				padding: 30px 30px 5px 0px;
				height: 11px;
		}
		.show1 .caption,.show2 .caption,.show3 .caption {
				margin: 0 0 15px 0;
		}
		.show2 .caption, .show3 .caption,.embedDescription {
				font-family: 'Montserrat', sans-serif;
				font-style: italic;
				overflow: hidden;
				margin: 0px;
				height: 13px;
				white-space: nowrap;
				text-overflow: ellipsis;
				font-size: 13px;
				padding: 0px;
				line-height: 14px;
		}
		.show2 .caption, .show3 .caption,.embedDescription {
				position: absolute;
				bottom: 0px;
				color: #fff;
				margin: 0 0 25px 0;
				height: auto;
				background: none !important;
				left: 0px;
				padding: 0;
				width: 100%;
		}
		.show1 .DOP_ThumbnailScroller_ThumbContainer,
		.show2 .DOP_ThumbnailScroller_ThumbContainer,
		.show3 .DOP_ThumbnailScroller_ThumbContainer {
				margin: 0;
		}
		
		.show1 .caption h2,
		.show2 .caption h2,
		.show3 .caption h2 {
				text-shadow: black 0px 1px 5px;
				color: #fff;
				font-size: 21px;
				line-height: 20px;
				padding: 2px 20px 5px 20px;
				font-family: sans-serif;
				overflow: hidden;
				display: block;
				font-style:normal;
				white-space: normal;
				height: auto;
		}
		.show1 .caption #subhead,
		.show2 .caption #subhead,
		.show3 .caption #subhead {
				text-shadow: black 0px 1px 5px;
				color: #fff;
				font-size: 21px;
				line-height: 20px;
				padding: 2px 20px 5px 0;
				margin: 0 0 5px 18px;
				font-family: sans-serif;
				overflow: hidden;
				display: block;
				font-style:normal;
				white-space: normal;
				height: auto;
		}
		.main-header {
				display: none;
		}
}
@media screen and (min-width: 485px) and (max-width: 646px) {
		#header-top {
			display: none;
		}

		#header-icons {
			display: none;
		}

		#header-listen {
			display: none;
		}

		#header .tagline-img {
			display: none;
		}

		.body.custom-background {
				background-image: none !important;
		}

		.show1 .caption #subhead, .embedSubTitle, .post_thumb .caption h2, .post .caption h2 {
				font-size: 44px;
				font-family: sans-serif;
				overflow: hidden;
				line-height: 43px;
				height: auto;
				padding: 5px 30px 25px 30px;
				display: block;
		}

		#container {
				overflow-y: scroll !important;
				overflow-x: overflow !important;
				-webkit-overflow-scrolling: touch !important; 
		}
		
		#logo {
				overflow: hidden;
		}

		#header, #container {
				overflow: hidden;
		}
		
		#header {
				-moz-box-shadow: 0 0 5px #000;
				-webkit-box-shadow: 0 0 5px #000;
				position: fixed;
				overflow: hidden;
		}

		#header-listen {
			padding-left: 20px;
			padding-right: 20px;
		}
		
		.show2 .DOP_ThumbnailScroller_Thumb,
		.show3 .DOP_ThumbnailScroller_Thumb {
				padding-top: 82.474226804124% !important;
		}

		.show1 .caption #subhead, .show1 .caption h2 {
				font-family: sans-serif;
				overflow: hidden;
				font-style: normal;
				white-space: normal;
				height: 24px;
				font-size: 31px;
				line-height: 24px;
				color: #fff;
				text-shadow: black 0px 1px 5px;
		}
		
		.show2 .caption #subhead, .show2 .caption h2, 
		.show3 .caption #subhead, .show3 .caption h2 {
				font-family: sans-serif;
				overflow: hidden;
				font-style: normal;
				white-space: normal;
				height: 18px;
		}

		.player {
				overflow: hidden;
				margin: 0px;
		}
		
		#container.fixed {
				margin: 0;
		}
		
		.audio-download {
				width: 85px;
				height: 22px;
				overflow: hidden;
		}
		
		#footer {
				display: none;
		}
		.mobile-footer {
				display: block;
		}

		.post .caption h2 {
				font-size: 29px;
				line-height: 30px;
		}
		
		.caption h1, .embed-column3 .embedTitle, .embed-column2 .embedTitle {
				padding: 15px 30px 5px 30px;
		}
		
		.show1 .caption #subhead {
				display:none;
		}
		
		.show1 .caption #subhead, .show1 .caption h2 {
				padding: 0 30px 5px 30px;
		}

		.caption h1 {
				font-size: 11px;
		}

		.show1 .caption {
				margin: 0 0 20px 0;        
		}
		
		#mainNav {
				display: none;
		}
		
		#mainnav {
				display:none;
		}
		
		.show1 .caption #subhead {
			 font-size: 31px;
			 line-height: 31px; 
		}
		
		.show2 h1, .show3 h1 {
				font-size: 12px;
		}
		
		video, object, embed {
				width: auto;
				max-width: auto;    
		}
		
		.show2 .DOP_ThumbnailScroller_ThumbContainer,
		.show3 .DOP_ThumbnailScroller_ThumbContainer {
				width: 50% !important;
				margin: 0 10px 0 0;
		}
		
		.show1 .DOP_ThumbnailScroller_ThumbContainer {
				margin: 0 10px 0 0;        
		}  

		.excerpt {
				display: none;
		}
		
		.show2 h2, .show3 h2,
		.show3 .caption #subhead, .show2 .caption #subhead {
				font-size: 23px;
				text-overflow: ellipsis;
				max-height: 52px;
				line-height: 19px;
				padding: 0 30px;
				margin: 2px 0;
				color: #3B3B3C;
				overflow: hidden;
		}
		.embedSubTitle {
				font-size: 23px;
				text-overflow: ellipsis;
				max-height: 52px;
				line-height: 19px;
				padding: 0;
				margin: 2px 0 2px -2px;
				color: #fff;
				overflow: hidden;
				
		}
		.embedSubTitle h2 {
				color: #fff;        
		}
		.menu-main-container {
				display: none;
		}
		.embedSubTitle {
				color: #fff;
				font-family: sans-serif;
		}
		.embedTitle {
				font-size: 12px;
		}
		
}

@media screen and (max-width: 839px) {
	#header {
		width: 96%;
		padding: 10px 2%;
		overflow: hidden;
		position: fixed;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
	}

	.mobileNav {
		display: block;
		height: 27px;
				position: relative;
				padding: 0;
		margin: 0 !important;
	}

	#container {
		overflow: hidden;
		padding-top: 129px;
	}

	#header-top,
	#header-icons,
	#header-listen,
	.tagline-img {
		display: none !important;
	}

	#logo {
		padding-bottom: 15px;
	}

	#logo a {
		display: block;
		overflow: hidden;
	}
}

@media screen and (min-width: 486px) and (max-width: 839px) {
	#logo img {
		width: 251px !important;
		height: 50px !important;
	}
}


@media screen and (min-width: 647px) {
		.caption h1 {
				font-size: 13px;
		}
		.show1 .caption #subhead,.show1 .caption h2 {
				margin: 0 20px;
				font-size: 50px;
				font-family: 'Montserrat', sans-serif;
				font-weight: bold;
				overflow: hidden;
				line-height: 47px;
				height: auto;
				text-transform: uppercase;
		}

		#logo a {
				display: block;
				overflow: hidden;
		}
		.show1 .caption, .post .caption {
				margin: 0 0 25px 0;    
		}   
		.mobile-footer {
				display: none;
		}
		.show2 .DOP_ThumbnailScroller_Thumb {
				padding-top: 82.474226804124% !important;
		}
		.show3 .DOP_ThumbnailScroller_Thumb {
				padding-top: 123.839009% !important;
		}
		.DOP_ThumbnailScroller_Thumb {
				margin: 0 10px 0 0 !important;
		}
		.caption h1,.embed-column3 .embedTitle, .embed-column2 .embedTitle {
				padding:20px 30px 10px 20px;
		}
		.show1 .caption #subhead, .embedSubTitle, .post_thumb .caption h2, .post .caption h2 {
				font-size: 50px;
				overflow: hidden;
				line-height: 47px;
				height: auto;
				display: block;
				margin: 0 20px;
		}
		.show1 .caption #subhead {
				display: none;
		}
		.show1 .caption #subhead {
				font-size: 44px;
				line-height: 40px;
				padding: 0;
				margin: 0 0 0 25px;
		}
		#mainNav {
				display: none;
		}
		
		.DOPThumbnailScrollerContainer {
				margin: 0 0 10px 0;
		}
				
		.show2 .DOP_ThumbnailScroller_ThumbContainer {
						width: 50% !important;
		}
		.show3 .DOP_ThumbnailScroller_ThumbContainer {
						width: 33.3% !important;
		}

		.mobileNav {
				height: 27px;
				position: relative;
				padding: 0;
				margin: 0;
				display: block;
		}
		.show2 h2, .show3 h2,
		.show2 .caption #subhead,
		.show3 .caption #subhead {
				font-size: 21px;
				text-overflow: ellipsis;
				overflow: hidden;
				max-height: 70px;
				line-height: 23px;
				padding:0 30px 0 20px;
				font-style: normal;
				text-transform: none;
				margin: 0 0 5px 0;
				font-family: 'Montserrat', sans-serif;
		} 
		.embedSubTitle {
				font-size: 30px;
				font-family: sans-serif;
				text-overflow: ellipsis;
				overflow: hidden;
				max-height: 50px;
				line-height: 26px;
				padding: 0 30px 0px 0;
				font-style: normal;
				text-transform: uppercase;
				margin: 0 0 5px 0;
		}
}

@media screen and (max-width: 646px) {
		#container {
				padding-top: 119px;
		}
}

@media screen and (min-width: 840px) {
		#mainNav {
				display: block;
		}
		.mobileNav {
				display: none;
		}

		#header, #container {
				overflow: visible;
		}

}
.DOP_ThumbnailScroller_ThumbnailsNavigationPrev {
		-webkit-transform:translate(-50px,0) translateZ(0);
}
.DOP_ThumbnailScroller_ThumbnailsNavigationNext {
		-webkit-transform:translate(50px,0) translateZ(0);
}
.reload .swipe {
		background: none;
} 
.reload .DOP_ThumbnailScroller_ThumbnailsNavigationPrev {
		-webkit-transform:translate(-50px,0) translateZ(0);
		-webkit-animation-name: leftarrow;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-timing-function: ease-out;
		-webkit-animation-delay: 0.5s;
		-webkit-animation-fill-mode: forwards; 
}
.reload .DOP_ThumbnailScroller_ThumbnailsNavigationNext {
		-webkit-transform:translate(50px,0) translateZ(0);
		-webkit-animation-name: rightarrow;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-timing-function: ease-out;
		-webkit-animation-delay: 0.5s;
		-webkit-animation-fill-mode: forwards; 
}

@-webkit-keyframes leftarrow { /* Safari and Chrome */
		from {
		-webkit-transform:translate(-50px,0) translateZ(0);
		}
		to {
		-webkit-transform:translate(0px,0) translateZ(0);
		}
}
@-webkit-keyframes rightarrow { /* Safari and Chrome */
		from {
		-webkit-transform:translate(50px,0) translateZ(0);
		}
		to {
		-webkit-transform:translate(0px,0) translateZ(0);
		}
}
@-webkit-keyframes fadein { /* Safari and Chrome */
		from {
				opacity:0;
		}
		to {
				opacity:1;
		}
}
.show1 .caption h2, .show1 .caption #subhead,
.show2 .caption h2, .show2 .caption #subhead,
.show3 .caption h2, .show3 .caption #subhead  {
		 display: none; 
}

.post .caption h2 {
		cursor: pointer !important;
}
